<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>NFDI4Ing-Schulungsplattform</title>

		<link rel="stylesheet" href="../revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="../revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
		<link rel="stylesheet" href="../revealjs.code/plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal">

			<div class="slides">

				<div id="headline">Unterstartseite Thema Beispiel: Weitere Trainings</div>

				<section>
				
				<!--<div>Willkommen auf der NFDI4Ing Schulungsplattform!</div>-->

				<br/>

		
				<div class="together">
					<a href="nolink"  target="_blank" rel="noopener noreferrer">
						<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/example_icon.png" 							alt="Datenmanagementplan">
						<div class="trainingtitle">
							Untertraining 1 
						</div>
					</a>
					<br/>
					<div class="trainingextras">
						<a href="nolink"  target="_blank" rel="noopener noreferrer">Feedback einsehen und geben</a> 
						<br/>
						<a href="nolink">PDF herunterladen</a>
					</div>
				</div>



				<div class="together">
					<a href="empty"  target="_blank" rel="noopener noreferrer">
						<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/example_icon.png" 					alt="Erklärungspräsentation">
						<div class="trainingtitle">
							Untertraining 2
						</div> 					
					</a>
					<br/>
					<div class="trainingextras">
						<a href="nolink"  target="_blank" rel="noopener noreferrer">Feedback einsehen und geben</a> 
						<br/>
						<a href="nolink">PDF herunterladen</a> 
					</div>
				</div>
				
				<!-- Add other trainings here-->
				
				</section>
	

			</div>
		</div>

		<script src="../revealjs.code/dist/reveal.js"></script>
		<script src="../revealjs.code/plugin/markdown/markdown.js"></script>
		<script src="../revealjs.code/plugin/highlight/highlight.js"></script>
		<script src="../revealjs.code/plugin/notes/notes.js"></script>
		<script src="../revealjs.code/plugin/math/math.js"></script>
		<script src="../revealjs.code/plugin/quiz/js/quiz.js"></script>

		<script>
			Reveal.initialize({
				controlsLayout: 'edges',
				controls: true,
				progress: true,
				history: true,
				center: true,
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]
			});
		</script>

		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
		 	Reveal.initialize({
				dependencies: [
					// other dependencies
					{ src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
					// other dependencies
				]
			});
		</script>

	</body>



</html>

				<!-- Here are two css templates we use. The first for the logo and the second for the markdown slides, you can write new ones and select them above -->
		<style>
			.headlines {
				font-size: 75%;
				text-align: center;
				line-height: 1.8;
				font-weight: bold;
			}
			.links {
				font-size: 45%;
				text-align: left;
				line-height: 1.8;
			}
			.font {
				font-size: 40%;
				text-align: left;
				line-height: 1.8;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 9%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			.logo {
				position: absolute;
				top: 3%;
				right: 2%;
				font-family: "Arial";
			}
			.logoimage {
				width: 5vw;
			}
			#moreinfo {
				position: absolute;
				bottom: 3%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#back {
				position: absolute;
				top: 1%;
				left: 1%;
				font-family: "Arial";
			}
			#back2 {
				position: absolute;
				top: 2%;
				left: 4.2em;
				font-size: 50%;
				font-family: "Arial";
			}
			.backimage {
				width: 1.2em;
			}
				#headline {
				position: absolute;
				bottom: 85%;
				left: 10%;
				font-size: 80%;
				font-family: "Arial";
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 5%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			#moreinfo {
				position: absolute;
				bottom: 5%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#moreinfo2 {
				position: absolute;
				bottom: 95%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}

			.div1 {
				display: inline-block;
				vertical-align:top;
			}
			.text {
				text-align: justify;
				vertical-align:top;
			}
			.trainingtitle {
				font-weight: bold;
				font-size: 80%;
			}
			.trainingextras {
				font-size: 50%;
				line-height: 1.8;
			}

			.together {
				/*position: absolute;*/
				display: inline-block;
				vertical-align:top;
				/*margin;left:10px;*/
				/*background-color:lightblue;*/
				width:350px;
				word-wrap: break-word;
				/*border:4px double blue;*/
		}
			</style>

			<style>
				.left {
					text-align: center;
					margin-top: 5%;  /* An absolute length */
				}
				.size {
					font-size: 30px;
				}
			</style>

	


		<div class="logo"><img src="../../revealjs.code/logo.svg" alt="" class="logoimage"></div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>

	<div id="back">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html"><img src="../../main/media_files/home.svg" alt="" class="backimage"></a>
			</div>

		<div id="back2">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html">Startseite</a>
			</div>

		
	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer"><img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>

